_id: igm3fvvjwz893ay6
name: Gesegneter Fang
type: liturgy
data:
  sid: liturgy-gesegneter-fang
  description: ''
  castTime:
    duration: 1
    unit: SR
    info: ''
  effectTime:
    duration: LkP*
    unit: Std
    info: ''
  targetClasses:
    - PP
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: prayer
  llPage: 161
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!igm3fvvjwz893ay6'
